jQuery Tabs Pane View Helper, goes with Tab Container

uses | ZendX_JQuery_View_Helper_TabContainer
package | ZendX_JQuery
subpackage | View
copyright | Copyright (c) 2005-2014 Zend Technologies USA Inc. (http://www.zend.com)
license | New BSD License
inherited_from | \ZendX_JQuery_View_Helper_UiWidgetPane

### Methods

## Finish capturing content for layout container

    captureEnd(string $id) : string

Inherited

### Parameters

#### $id

`string`

### Exceptions

`\ZendX_JQuery_View_Exception` |

### Returns

`string`

## Begin capturing content for layout container

    captureStart(string $id, string $name, array $options = array()) : boolean

Inherited

### Parameters

#### $id

`string`

#### $name

`string`

#### $options

`array`

### Exceptions

`\ZendX_JQuery_View_Exception` |

### Returns

`boolean`

## Set view and enable jQuery Core and UI libraries

    setView(\Zend_View_Interface $view) : \ZendX_JQuery_View_Helper_Widget

Inherited

### Parameters

#### $view

`\Zend_View_Interface`

### Returns

`\ZendX_JQuery_View_Helper_Widget`

## Add a tab pane to the tab container with the given $id.

    tabPane(string $id = null, string $content = '', array $options = array()) : string

### Parameters

#### $id

`string`

#### $content

`string`

#### $options

`array`

### Returns

`string`always empty

## Register new tab pane with tabContainer view helper.

    _addPane(string $id, string $name, string $content, array $options = array()) : void

see |
inherited_from | \ZendX_JQuery_View_Helper_UiWidgetPane::_addPane()

### Parameters

#### $id

`string`

#### $name

`string`

#### $content

`string`

#### $options

`array`

## Add an additional pane to the current Widget Container

    _addPane(string $id, string $name, string $content, array $options = array())

Inherited

### Parameters

#### $id

`string`

#### $name

`string`

#### $content

`string`

#### $options

`array`

## Helps with building the correct Attributes Array structure.

    _prepareAttributes(String $id, String $value, Array $attribs) : Array

Inherited

### Parameters

#### $id

`String`

#### $value

`String`

#### $attribs

`Array`

### Returns

`Array`$attribs

### Properties

## Current capture additional information

    $_captureInfo : array

### Default

`array()`

## Capture Lock information

    $_captureLock : array

### Default

`array()`

## Contains reference to the jQuery view helper

    $jquery : \ZendX_JQuery_View_Helper_JQuery_Container

### Default